libqgis-customwidgets_2.18.17+dfsg-1_i386.deb


Advertisement

Description

libqgis-customwidgets - QGIS custom widgets for Qt Designer

Property Value
Distribution Ubuntu 18.04 (Bionic Beaver)
Repository Ubuntu Universe i386
Package name libqgis-customwidgets
Package version 2.18.17+dfsg
Package release 1
Package architecture i386
Package type deb
Installed size 6.02 KB
Download size 4.12 MB
Official Mirror archive.ubuntu.com
QGIS is a Geographic Information System (GIS) which manages, analyzes and
display databases of geographic information.
This package contains a library to use specific QGIS widgets in Qt Designer.

Alternatives

Package Version Architecture Repository
libqgis-customwidgets_2.18.17+dfsg-1_amd64.deb 2.18.17+dfsg amd64 Ubuntu Universe
libqgis-customwidgets - - -

Requires

Name Value
libc6 >= 2.4
libgcc1 >= 1:3.0
libqgis-gui2.18.17 >= 2.18.17
libqtcore4 >= 4:4.7.0~beta1
libqtgui4 >= 4:4.5.3
libstdc++6 >= 4.1.1
qt4-designer -

Provides

Name Value
libqgis-customwidgets2.4.0 -
libqgis-customwidgets2.6.0 -
libqgis-customwidgets2.6.1 -

Conflicts

Name Value
libqgis-customwidgets2.4.0 -
libqgis-customwidgets2.6.0 -
libqgis-customwidgets2.6.1 -

Replaces

Name Value
libqgis-customwidgets2.4.0 -
libqgis-customwidgets2.6.0 -
libqgis-customwidgets2.6.1 -

Download

Type URL
Binary Package libqgis-customwidgets_2.18.17+dfsg-1_i386.deb
Source Package qgis

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libqgis-customwidgets deb package:
    # sudo apt-get install libqgis-customwidgets

Files

Path
/usr/lib/i386-linux-gnu/qt4/plugins/designer/libqgis_customwidgets.so
/usr/lib/i386-linux-gnu/qt4/plugins/designer/libqgis_customwidgets.so.2.18.17
/usr/share/doc/libqgis-customwidgets/changelog.Debian.gz
/usr/share/doc/libqgis-customwidgets/copyright
/usr/share/lintian/overrides/libqgis-customwidgets

Changelog

See qgis_2.18.17+dfsg-1_i386.deb changelog.

See Also

Package Description
libqgis-dev_2.18.17+dfsg-1_i386.deb QGIS - development files
libqgis-gui2.18.17_2.18.17+dfsg-1_i386.deb QGIS - shared gui library
libqgis-networkanalysis2.18.17_2.18.17+dfsg-1_i386.deb QGIS - shared network analysis library
libqgis-server2.18.17_2.18.17+dfsg-1_i386.deb QGIS - shared server library
libqgisgrass7-2.18.17_2.18.17+dfsg-1_i386.deb QGIS - shared grass library
libqgispython2.18.17_2.18.17+dfsg-1_i386.deb QGIS - shared Python library
libqglviewer-dev-qt4_2.6.3+dfsg2-3_i386.deb OpenGL 3D viewer library based on Qt4 - development files
libqglviewer-dev-qt5_2.6.3+dfsg2-3_i386.deb OpenGL 3D viewer library based on Qt5 - development files
libqglviewer-doc_2.6.3+dfsg2-3_all.deb OpenGL 3D viewer library - documentation and examples
libqglviewer-headers_2.6.3+dfsg2-3_all.deb OpenGL 3D viewer library - header files
libqglviewer2-qt4_2.6.3+dfsg2-3_i386.deb OpenGL 3D viewer library based on Qt - runtime library
libqglviewer2-qt5_2.6.3+dfsg2-3_i386.deb OpenGL 3D viewer library based on Qt - runtime library
libqgpgme1_4.14.10-1ubuntu7_i386.deb library for GpgME++ integration with Qt
libqgpsmm-dev_3.17-5_i386.deb Global Positioning System - Qt wrapper for libgps (development)
libqgpsmm23_3.17-5_i386.deb Global Positioning System - Qt wrapper for libgps
Advertisement
Advertisement